body * {
  font-family: 'Avenir Next W01 Regular', sans-serif;
  color: #5e6068;
  font-size: 1em;
}
input {
  padding: 5px;
}
textarea {
  overflow: hidden;
}
input,
textarea {
  border: 2px solid lightgrey;
}
button,
input[type=button] {
  padding: 16px 40px;
  cursor: pointer;
  color: #ac2831;
  font-weight: bold;
  background: #fff;
  font-size: 13px;
  border: 0;
  letter-spacing: 1px;
  border: 2px solid #ac2831;
  text-transform: uppercase;
  line-height: 11px;
  font-family: 'Avenir Next W01 Regular', sans-serif;
}
fieldset legend {
  background: white;
  font-family: Lora, sans-serif;
  font-weight: normal;
  font-size: 30px;
  line-height: 1.2em;
  letter-spacing: 1.29px;
}
button:hover {
  background-color: #ac2831 !important;
  color: #fff !important;
  border: 1px solid #ac2831;
}
.InputfieldFieldset {
  border: 1px solid darkgrey;
  padding: 25px 30px !important;
}
FormBuilder button[type=submit]:not(button[name=signup_submit]) {
  background-color: #ac2831 !important;
}
.FormBuilder-contact p.success {
  color: #5e6068;
}
.FormBuilder-signup p.success {
  font-family: 'Avenir Next W01 Regular', sans-serif;
  font-size: 16px;
  letter-spacing: 1.17px;
  font-weight: lighter;
  text-align: center;
  margin: 0;
}
.FormBuilder p {
  color: #5e6068;
}
.FormBuilder p.description {
  color: #7d7d7d;
}
div.error * {
  color: red;
}
.FormBuilder p.description {
  color: #7d7d7d;
}
.InputfieldCheckboxes ul {
  display: inline-block;
}
@media only screen and (max-width: 600px) {
  input.InputfieldDatetimeDatepicker,
  input[type=text],
  input[type="file"] {
    width: 100%;
  }
  fieldset legend {
    font-size: 20px;
  }
  .maxColHeightSpacer {
    display: none;
  }
  .Inputfields .InputfieldCheckboxesFloated li,
  .Inputfields .InputfieldCheckboxesColumns li {
    width: 100% !important;
  }
}
.FormBuilder-signup {
  /* form #wrap_Inputfield_email_address{width:70% !important;display:inline-block;margin-bottom:0px !important} */
  /* form button:after{ */
  /* 	content:"\f00c"; */
  /* 	position:absolute; */
  /* } */
  /* form button:hover{ */
  /*     padding: 13px 0px; */
  /*     font-size: initial; */
  /*     font-size: 17px; */
  /* } */
}
.FormBuilder-signup input {
  background-color: #fff;
  border: 0;
}
.FormBuilder-signup form {
  margin: 0;
  padding: 0;
  width: 100%;
}
.FormBuilder-signup form label {
  display: none;
}
.FormBuilder-signup form div {
  display: inline-block;
}
.FormBuilder-signup form .InputfieldContent {
  display: block;
  width: 100%;
}
.FormBuilder-signup form .Inputfields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 98%;
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  margin: auto;
  margin-bottom: 15px;
}
.FormBuilder-signup form input {
  font-size: 15px;
  color: #999999;
  padding: 13px 10px;
  width: 100%;
  border: 1px solid #F3F3F2;
  border-radius: 0;
  /* height:52px; */
}
.FormBuilder-signup form #wrap_signup_submit {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 0px !important;
  /* background:@main-color; */
}
.FormBuilder-signup form #wrap_signup_submit .InputfieldContent {
  text-align: center;
  border: 1px solid #ac2831;
  width: 90px;
}
.FormBuilder-signup form button {
  pointer: cursor;
  background-color: #fff;
  padding: 16px 0px 14px;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ac2831;
  font-weight: bold;
  letter-spacing: 2px;
}
.FormBuilder-signup form button i {
  color: #ac2831;
  font-size: 1em;
}
.FormBuilder-signup ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #949494;
}
.FormBuilder-signup :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #949494;
}
.FormBuilder-signup ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #949494;
}
.FormBuilder-signup :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #949494;
}
.FormBuilder-signup #FormBuilderViewport_signup {
  /* height:80px !important; */
}
.FormBuilder-signup .InputfieldForm .Inputfield {
  margin: 0;
}
.FormBuilder-signup .Inputfield.Inputfield_email_address {
  display: inline-block;
  /* float: left; */
  width: 55% !important;
}
.FormBuilder-signup .Inputfield.Inputfield_zip_code {
  display: inline-block;
  /* float: left; */
  width: 20% !important;
}
@media only screen and (max-device-width: 600px) {
  .FormBuilder-signup form .Inputfields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .FormBuilder-signup form .Inputfields .Inputfield_email_address {
    width: 100% !important;
    margin-bottom: 15px;
  }
  .FormBuilder-signup form .Inputfields .Inputfield_zip_code {
    width: 70% !important;
  }
  .FormBuilder-signup form #wrap_signup_submit {
    width: 30% !important;
  }
  .FormBuilder-signup form #wrap_signup_submit .InputfieldContent {
    margin: 0em 5px;
  }
}
